package com.tofly.ghrq_route.module.systemConfig.domain;

public class ServerParamConfigBean {

    private int id;//主键
    private String serverIp;//服务器ip
    private String maxSpeed;//人巡最快参考速度
    private String minDistanceInPlace;//人巡到位最大容差
    private String minDistanceInDevice; //人巡设备到位容差
    private String refreshInternal;//刷新频率
    private String carMaxSpeed;//车最快参考速度
    private String carMinDistanceInPlace;//车最大到位容差
    private String carRefreshInternal;//车上传刷新时间
    private String trackMaxAccuracy;//定位最大精度
    private String imageWatermark;//上传照片是否添加水印
    private String uploadRate;//gps上传频率间隔 单位秒
    private String trackMaxSpeed;//轨迹最大速度


    public String getTrackMaxSpeed() {
        return trackMaxSpeed;
    }

    public void setTrackMaxSpeed(String trackMaxSpeed) {
        this.trackMaxSpeed = trackMaxSpeed;
    }

    public String getUploadRate() {
        return uploadRate;
    }

    public void setUploadRate(String uploadRate) {
        this.uploadRate = uploadRate;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getServerIp() {
        return serverIp;
    }

    public void setServerIp(String serverIp) {
        this.serverIp = serverIp;
    }

    public String getMinDistanceInPlace() {
        return minDistanceInPlace;
    }

    public void setMinDistanceInPlace(String minDistanceInPlace) {
        this.minDistanceInPlace = minDistanceInPlace;
    }

    public String getMinDistanceInDevice() {
        return minDistanceInDevice;
    }

    public void setMinDistanceInDevice(String minDistanceInDevice) {
        this.minDistanceInDevice = minDistanceInDevice;
    }

    public String getRefreshInternal() {
        return refreshInternal;
    }

    public void setRefreshInternal(String refreshInternal) {
        this.refreshInternal = refreshInternal;
    }

    public String getCarMinDistanceInPlace() {
        return carMinDistanceInPlace;
    }

    public void setCarMinDistanceInPlace(String carMinDistanceInPlace) {
        this.carMinDistanceInPlace = carMinDistanceInPlace;
    }

    public String getCarRefreshInternal() {
        return carRefreshInternal;
    }

    public void setCarRefreshInternal(String carRefreshInternal) {
        this.carRefreshInternal = carRefreshInternal;
    }

    public String getMaxSpeed() {
        return maxSpeed;
    }

    public void setMaxSpeed(String maxSpeed) {
        this.maxSpeed = maxSpeed;
    }

    public String getTrackMaxAccuracy() {
        return trackMaxAccuracy;
    }

    public void setTrackMaxAccuracy(String trackMaxAccuracy) {
        this.trackMaxAccuracy = trackMaxAccuracy;
    }

    public String getCarMaxSpeed() {
        return carMaxSpeed;
    }

    public void setCarMaxSpeed(String carMaxSpeed) {
        this.carMaxSpeed = carMaxSpeed;
    }

    public String getImageWatermark() {
        return imageWatermark;
    }

    public void setImageWatermark(String imageWatermark) {
        this.imageWatermark = imageWatermark;
    }
}
